{
  "name": "app.rudernlinz.at",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "watch": "vite build --emptyOutDir --watch",
    "build": "tsc && vite build --emptyOutDir",
    "preview": "vite preview"
  },
  "devDependencies": {
    "@playwright/test": "^1.40.1",
    "@types/d3": "^7.4.1",
    "@types/node": "^20.11.4",
    "autoprefixer": "^10.4.14",
    "postcss": "^8.4.21",
    "sass": "^1.60.0",
    "tailwindcss": "^3.3.1",
    "typescript": "^4.9.5",
    "vite": "^4.2.0",
    "vite-plugin-static-copy": "^0.13.1"
  },
  "dependencies": {
    "choices.js": "^10.2.0",
    "d3": "^7.8.5",
    "terser": "^5.21.0"
  }
}
